

DROP TABLE T_SVC_USER_INFO;


CREATE TABLE T_SVC_USER_INFO
(
  "SVC_MGMT_NUM" VARCHAR2(20 BYTE) NOT NULL ENABLE,
	"PROD_ID" VARCHAR2(32 BYTE) NOT NULL ENABLE,
	"MDN" VARCHAR2(16 BYTE) NOT NULL ENABLE,
	"IS_TWT_JOIN" NUMBER NOT NULL ENABLE,
	"TWT_JOIN_DATE" DATE NOT NULL ENABLE,
	"TWT_QUIT_DATE" DATE,
	"TWT_JOIN_PATH" VARCHAR2(16 BYTE) NOT NULL ENABLE,
	"TWT_QUIT_PATH" VARCHAR2(16 BYTE),
	"CREATE_DATE" DATE NOT NULL ENABLE,
	 PRIMARY KEY ("SVC_MGMT_NUM"));
